Subject: Ticket Assigned - collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:27:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561921728            02:11 PM, 20th Jan                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           02:12 PM, 20th Jan                   badri                   Hi, I'm not getting a response from you. Are we still connected?           02:13 PM, 20th Jan                     hello                    Hello I requested to return a t-shirt I ordered like a month ago and no body came and took it what is this           02:14 PM, 20th Jan                   badri                   Could you please share your order number so that I can assist you further?           02:15 PM, 20th Jan                     hello                    Yeah hold  on           02:16 PM, 20th Jan                     hello                    #9520461445           02:18 PM, 20th Jan                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success+971588218789           02:19 PM, 20th Jan                     hello                    Yeah can we return it           02:20 PM, 20th Jan                     hello                    I didn’t receive a phone call           02:20 PM, 20th Jan                     hello                    We tried calling u back           02:21 PM, 20th Jan                     hello                    But u didn’t answer           02:21 PM, 20th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:23 PM, 20th Jan                   badri                   Is there anything else I can assist you with today?           02:23 PM, 20th Jan                     hello                    No thank you           02:23 PM, 20th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3789409